

	.Pages {
		min-height: unset!important;
	}

/*	Mobile  */
	@media screen and (max-width: 440px) {


		.Container {
		    font-size: 1.2rem;
		    display: block;
		    max-width: 92vw;
		    margin-left: auto;
		    margin-right: auto;
		    margin-top: 6.2rem;
		    margin-bottom: 2rem;
		    color: var(--Page_Text_Color);
		    padding-top: 0.5rem !important;
		}
		.Container H1.PageTitle {
		    text-transform: uppercase;
		    font-size: 1.7rem;
		    font-weight: 500;
		    margin-bottom: 1rem;
		    letter-spacing: -0.1rem;
		    cursor: default;
		    color: var(--Palette1dark);
		}
		.Container p.Descrizione {
			margin-top: 0rem;
			font-size: 1rem;
			line-height: 1.7rem;
		}
		.ElencoEventi {
	        max-width: 92vw;
	        display: grid;
	        grid-template-columns: repeat(1, minmax(0, 1fr));
	        grid-column-gap: 0;
	        grid-row-gap: 0rem;
	        margin-left: auto;
	        margin-right: auto;
	        margin-bottom: 2.5rem;
	    }

/*---------------------------------------------------------------------EVENTI-----------*/


		/*.ElencoEventi.Arg .Evento a.Hevent .UnderBox .EventDate {
			display: none;
		}
		.ElencoEventi.Arg .Evento a.Hevent .UnderBox .Titles {
			border-left: none;
			width: 100% !important;
		}
		.ElencoEventi.Arg .Evento a.Hevent .UnderBox .Titles .Abstract {
			padding-top: 0.6rem!important;
		}*/







	}


/*  Desktop  */
	  @media screen and (min-width: 441px) {

	  	.Pages {
	  	    padding-top: 14rem!important;
	  	    min-height: 40vh;
	  	}
	  	.Container .ElencoEventi.Arg {
	  	    width: 100%;
	  	    display: flex;
	  	    margin-left: auto;
	  	    margin-right: auto;
	  	    flex-direction: row;
	  	    flex-wrap: wrap;
	  	    column-gap: 2%;
	  	    row-gap: 1.5rem;
	  	    justify-content: flex-start;
	  	}
	  	.Container .ElencoEventi {
	  	    width: 100%;
	  	    display: flex;
	  	    margin-left: auto;
	  	    margin-right: auto;
	  	    margin-top: 3.5rem;
	  	    flex-direction: row;
	  	    flex-wrap: wrap;
	  	    column-gap: 1rem;
	  	    row-gap: 1.5rem;
	  	    justify-content: flex-start;
	  	}
	  	.Container H1.PageTitle {
	  		text-transform: uppercase;
	  		font-size: 2.5rem;
	  		font-weight: 500;
	  		margin-bottom: 2.5rem;
	  		letter-spacing: -0.1rem;
	  		cursor: default;
	  		color: var(--Palette2);
	  	}

	  	.Container H3 {
	  		margin: 0;
	  		padding: 0;
	  		margin-top:3rem;
	  		font-size:2rem;
	  		line-height:3rem;
	  		height: 3rem;
	  		background-color: var(--Palette1);
	  		color: #ffffff;
	  		padding-left:1rem;
	  		margin-bottom: 1rem;
	  	}


/*---------------------------------------------------------------------EVENTI-----------*/


/*		.ElencoEventi.Arg .Evento a.Hevent .UnderBox .EventDate {
			display: none;
		}
		.ElencoEventi.Arg .Evento a.Hevent .UnderBox .Titles {
			border-left: none;
			width: 100% !important;
		}
		.ElencoEventi.Arg .Evento a.Hevent .UnderBox .Titles .Abstract {
			padding-top: 0.6rem!important;
		}
*/






	  }